#menu-block {
	width: 100%;
	background-color: #3a6f67;
}
#menu-container {
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	height: 120px;
}
.logo-container {
	float: left;
	width: 100px;
	height: auto;
}
.logo {
	width: 100px;
	height: auto;
	padding: 10px 0px 10px 0px;
}





.menu1, .menu2, .menu3, .menu4 {
	float: right;
	width: auto;
	height: 30px;
	padding: 5px 20px 5px 20px;
	margin: 40px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, 0);
	font-weight: 300;
	color: #FFF;
	font-size: 20px;
}
.menu1:hover, .menu2:hover, .menu3:hover, .menu4:hover {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, 1.0);
	transition: border-color 300ms;
}
a.menutxt:link, a.menutxt:visited, a.menutxt:hover, a.menutxt:active { 
	text-decoration: none;
	color: #FFF;
}



#burgernav, #closenav {
	display: none;
	float: right;
	width: auto;
	height: 40px;
	padding: 20px 50px 5px 20px;
	margin: 20px 0px 0px 0px;
	color: #FFF;
}
.burger, .close {
	width: 40px;
	height: auto;
}





#menu-block-mobil {
	display: none;
	width: auto;
	height: auto;
}
.menu1-mobil, .menu2-mobil, .menu3-mobil, .menu4-mobil {
	display: block;
	float: none;
	width: auto;
	height: 30px;
	padding: 10px 0px 10px 0px;
	margin: 30px 0px 30px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, 0);
	font-weight: 300;
	color: #FFF;
	font-size: 20px;
}
.menu1-mobil:hover, .menu2-mobil:hover, .menu3-mobil:hover, .menu4-mobil:hover {
}
a.menutxt-mobil:link, a.menutxt-mobil:visited, a.menutxt-mobil:hover, a.menutxt-mobil:active { 
	text-decoration: none;
	color: #FFF;
}









@media (min-width: 1px) and (max-width: 960px) {
.logo {
	padding: 10px 20px 10px 20px;
}
.menu1, .menu2, .menu3, .menu4 {
	display: none;
}
#burgernav {
	display: block;
}
}

@media (min-width: 961px) {
#menu-block-mobil {
	background-color: #83cff0;
	display: none;
	height: 0px;
}
.menu1-mobil, .menu2-mobil, .menu3-mobil, .menu4-mobil {
	display: none;
}
}